{% extends "base.html.j2" %}
{% block content %}
<div class="media">
    <section class="main_content content">
        <h2>Registrar cuenta</h2>

        <p>
            Cada vez somos más gracias a tí, para accesar a las características avanzadas de <a href="https://peli.me">https://peli.me</a> inicie sesión. Si aún no tiene una cuenta, registrarse es gratis y solo toma un par de minutos.
        </p>

        <p>
            Si se inscribió pero no recibió correo de verificación, haga <a
                href="/reenviar/confirmacion">click aquí</a> para
            reenviarlo.
        </p>

        <form role="form" method="post" accept-charset="utf-8" name="register">
            {{form.hidden_tag()}}

            {{form.username.label()}}
            {{form.username()}}

            {% for error in form.username.errors %}
                <span style="color: red;">[{{error}}]</span>
            {% endfor %}

            {{form.email.label()}}
            {{form.email()}}

            {% for error in form.email.errors %}
                <span style="color: red;">[{{error}}]</span>
            {% endfor %}

            {{form.password.label()}}
            {{form.password()}}
            {% for error in form.password.errors %}
                <span style="color: red;">[{{error}}]</span>
            {% endfor %}

            {{form.confirm.label()}}
            {{form.confirm()}}
            {% for error in form.confirm.errors %}
                <span style="color: red;">[{{error}}]</span>
            {% endfor %}

            {# <br><br>{{form.captcha()}}<br> #}

            <br><br><div class="right">
                {{form.captcha()}}
            </div><br>
            {% for error in form.captcha.errors %}
                <span style="color: red;">
                    [Falló la prueba de recaptcha, por favor vuelva a intentarlo]
                </span><br><br>
            {% endfor %}

            <p>
                Al hacer clic en el siguiente botón "Registrarse", certifico
                que he leído y acepto los <a target="_blank"
                href="{{url_for('legal', machote='terminos-de-uso')}}">términos de uso</a>
                y la <a target="_blank"
                href="{{url_for('legal', machote='politica-de-privacidad')}}">política de privacidad</a>
                de <a href="https://peli.me">https://peli.me</a>
            </p>

            {{form.submit(class_="right center")}}
            <p class="right reset"><a href="/">Cancelar</a></p>
        </form>
    </section>

    <script type="text/javascript" charset="utf-8">
        $(document).ready(function(){
            $('#username').focus();
        });
    </script>
</div>
{% endblock %}
